RubyGems Navigation menu

moromi-apns-aws_sns_adapter 0.3.0

adapter for moromi-apns, moromi-aws-sns

Versions:

  1. 0.3.0 - May 09, 2017 (8 KB)
  2. 0.2.0 - October 14, 2016 (8 KB)
  3. 0.1.0 - October 04, 2016 (7 KB)

Runtime Dependencies (3):

Development Dependencies (3):

  • bundler ~> 1.12
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Takahiro Ooishi

    SHA 256 checksum:

    ebe15829895a02be02feb0db5795b984fb8662dda8249b8fea3e24739db55d29

    Total downloads 2,241

    For this version 853

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: